a.scroll-to-top, a.scroll-to-top:hover
{
    color: #ffffff;
}




.scroll-to-top
{
    width: 60px;
    height:60px;
    padding: 10px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 75px;
    right: 40px;
    display: none;
    

background-color: #bd2b0b;
   
    padding: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 99;
}


.scroll-to-top:hover
{
        background-color: #a5260a;
  
}


